[INCLUDE: common/materials_carpaint.ini]
CarPaintMaterial = ExtBody , ExtBody.001
DisableDev = 1

[Material_CarPaint_Metallic]
FresnelMax = 1
FresnelC = 0.1
FlakesK = 0.3
BrightnessAdjustment = 0.8
SpecularBase = 1, 50
SpecularSun = 8, 500
SunMultiplier = 3
ClearCoatThickness = 0.12
ClearCoatTint = 0, 0, 0.0
